Index: /issm/trunk-jpl/externalpackages/shell2junit/README
===================================================================
--- /issm/trunk-jpl/externalpackages/shell2junit/README	(revision 16602)
+++ /issm/trunk-jpl/externalpackages/shell2junit/README	(revision 16602)
@@ -0,0 +1,9 @@
+http://code.google.com/p/shell2junit/
+
+Shell2junit
+
+Shell2junit is a simple utility which facilitates to generate junit reports for batch processes executed in shell scripts. 
+
+The reports can be easily parsed in Hudson and other CI software in order to monitor and generate trends and alerts. 
+
+This page teaches how to do it in Hudson. 
Index: /issm/trunk-jpl/externalpackages/shell2junit/install.sh
===================================================================
--- /issm/trunk-jpl/externalpackages/shell2junit/install.sh	(revision 16602)
+++ /issm/trunk-jpl/externalpackages/shell2junit/install.sh	(revision 16602)
@@ -0,0 +1,17 @@
+#!/bin/bash
+set -eu
+
+#Some cleanup
+rm -rf install
+rm -rf shell2junit
+mkdir install
+
+#Download from ISSM server
+$ISSM_DIR/scripts/DownloadExternalPackage.py 'http://issm.jpl.nasa.gov/files/externalpackages/shell2junit-1.0.0.zip' 'shell2junit-1.0.0.zip'
+
+#Untar 
+unzip shell2junit-1.0.0.zip
+
+#Move shell2junit into install directory
+mv shell2junit/* install
+rm -rf shell2junit
